@charset "UTF-8";
html, body{
	padding: 0;
	margin: 0;
	height: 100%;
}
#game_panel{
	height: 100%;
	position:relative;
}
.game_panel{
	position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
}
.x-grid-item-focused .x-grid-cell-inner::before {
	border:0;
}
.x-tab-focus.x-tab-default{
    outline:0;
}
.x-btn-focus.x-btn-default-toolbar-small{
    box-shadow: none;
}
.x-btn-focus.x-btn-over.x-btn-default-toolbar-small{
    box-shadow: none;
}
.x-form-trigger-wrap-default.x-form-trigger-wrap-focus {
    border-color: #d0d0d0;
}
.CodeMirror {
    font-weight: bold;
}
.photo_album, .video_channel{
	width: 256px;
	height: 256px;
	display: inline-block;
  	margin: 5px;
  	border-radius: 10px;
  	background-position: center;
  	background-size: cover;
  	border: 3px solid transparent;
  	background-repeat: no-repeat;
}
.photo_album_min, .video_channel_min{
	width: 128px;
	height: 128px;
	display: inline-block;
  	margin: 5px;
  	border-radius: 10px;
  	background-position: center;
  	background-size: cover;
  	border: 3px solid transparent;
  	background-repeat: no-repeat;
}
.photo_album.x-item-selected, .video_channel.x-item-selected{
	border: 3px solid black;
}